[general]
TranslatorName=Kvark
TranslatorURL=http://sites.google.com/site/kvarkk/
Version=3.55
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40026=Скопировать &пароль
40029=Ск&опировать командную строку /setpass
40007=&Выделить все
40015=О&тменить выделение
70003=&Вид
40005=Показывать &сетку
40022=&Показывать всплывающие подсказки
40006=HTML-&отчёт - весь список
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать сто&лбцы
40012=&Автоподбор ширины столбцов
40004=О&бновить
70004=&Настройки
40024=Показывать &элементы без логина/пароля
40025=Добавлять &строку заголовка в файлы с табуляторами/CSV
40023=&Дополнительно
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40026=Скопировать &пароль
40006=HTML-&отчёт - весь список
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать сто&лбцы
40012=&Автоподбор ширины столбцов
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=Закр&ыть
1012=&Изменить
[dialog_109]
caption=Дополнительные параметры
42101=Извлекать списки паролей удалённого доступа из локальной системы
1005=Использовать следующий файл телефонной книги (.pbk):
1007=Обзор...
42102=Извлекать списки паролей удалённого доступа из другой установки Windows:
1009=Папка Windows или кустов (SYSTEM или SECURITY) реестра (например: E:\Windows или E:\Windows\System32\config):
1008=Обзор...
1010=Базовая папка профилей или телефонной книги (например: F:\Documents and Settings, F:\users, K:\users\admin\AppData\Roaming\Microsoft\Network\Connections\Pbk)
1013=Обзор...
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка столбцов
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Выберите отображаемые столбцы. Кнопки "Выше/Ниже" изменяют порядок столбцов.
1002=Ширина столбца (в пикселах):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список паролей удалённого доступа/VPN
9=Выберите папку Windows
10=Выберите папку с профилями
11=Все пользователи
12=Выберите файл телефонной книги
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=HTML-файл - горизонтальная таблица
505=HTML-файл - вертикальная таблица
506=Файл XML
507=Текстовый файл с разделителями-запятыми
508=Файл KeePass (csv) с разделителями-запятыми
601=Файл телефонной книги Windows
602=Все файлы
1001=Имя элемента
1002=Телефон / Хост
1003=Логин
1004=Пароль
1005=Домен
1006=Владелец пароля
1007=ID безопасности владельца
1008=Файл адресной книги
1009=Стойкость пароля
1301=Очень низкая
1302=Низкая
1303=Средняя
1304=Высокая
1305=Очень высокая
